Compac Help Desk - Bug #7152

Image is not displayed on Damage received part.
07/11/2023 11:54 AM - Shubham J

Status: Closed Start date: 07/11/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307111154-92xww.png

History

#1 - 07/20/2023 04:20 PM - Rohit K

- Status changed from New to Resolved

#2 - 07/20/2023 04:49 PM - Shubham J
- File clipboard-202307201649-d53gk.png added

- Status changed from Resolved to Reopened

clipboard-202307201649-d53gk.png

#3 - 07/20/2023 04:56 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/20/2023 06:07 PM - Shubham J

- Status changed from Resolved to Closed

Files
clipboard-202307111154-92xww.png 54.9 KB 07/11/2023 Shubham J
clipboard-202307201649-d53gk.png 116 KB 07/20/2023 Shubham J
